import request from "../utils/request";

/**
 * 报名
 * @param {*} person 
 * @returns 
 */
 export function singup(data) {
  const url = `${baseURL}/singup`
  return request(url, { method: 'POST', body: JSON.stringify(data) })
}
